<div class="card mw-100">
  <div class="card-header">
    <h2 class="card-title mb-0">ciele</h2>
  </div>

  <div class="card-body">
    <div class="form-group">
      <div class="row">
        <div class="col-6">
          Definition
        </div>
        <div class="col-6 text-right">
          <app-init-plan-as-previous ></app-init-plan-as-previous>
          <app-reset-plan></app-reset-plan>
        </div>
      </div>
    </div>

    <app-goal-list></app-goal-list>

  </div>

  <div *ngIf="isManager || isCompany" class="card-footer">
    <div class="row">
      <div class="col-12 text-right">
        <button (click)="savePlan()"
                foxBtn
                color="primary"
                type="outline"
                size="sm">
          <fox-icon [iconType]="okIcon" foxPrefix></fox-icon>
          Uložiť
        </button>
      </div>
    </div>
  </div>
</div>

<ng-container *ngIf="division$ | async"></ng-container>
<ng-container *ngIf="isManager$ | async"></ng-container>
<ng-container *ngIf="isCompany$ | async"></ng-container>
